{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-30T13:21:16Z"
    },
    "lastModificationSignature": "8ee9a92165b8f9a79adc1e323a5900043107aeef11e485a51941bd85c859f9c0"
  }
}